/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

#second h4 {
    font-size: 20px;
   margin-top: 30px;
    color: #002938;
}
a{
    color: #fff !important;

}
.w-tabs.layout_trendy .w-tabs-item.active{
color: #1FC0DB !important;

}
.w-image.align_center.img_center_top {
    display: none;
}
.balto h2{    font-family: 'CircularStd-Book';}


.w-btn, button, input[type="submit"] {
    font-size: 18px !important;
    line-height: 24px;
    text-transform: capitalize;
    font-weight: normal;
    padding: 9px 30px;
    margin: 5px 0;
    border: none;
    border-radius: 66px;
    overflow: hidden;
    color: #fff !important;
}


.w-btn.color_yellow {
    background-color: #e7c162;
    color: #002938;
    font-size: 18px !important;
    line-height: 24px;
    text-transform: capitalize;
    font-weight: normal;
    padding: 9px 30px;
    margin: 5px 0;
    border: none;
    border-radius: 66px;
    overflow: hidden;
    color: #002938 !important;

}

.w-btn.color_lightblue {
    background-color: #1fc0db;
    color: #1fc0db;
    font-size: 18px !important;
    line-height: 24px;
    text-transform: capitalize;
    font-weight: normal;
    padding: 9px 30px;
    margin: 5px 0;
    border: none;
    border-radius: 66px;
    overflow: hidden;
    color: #fff !important;
}

.w-btn.color_darkblue {
    background-color: #002938;
    color: #002938;
    font-size: 18px !important;
    line-height: 24px;
    text-transform: capitalize;
    font-weight: normal;
    padding: 9px 30px;
    margin: 5px 0;
    border: none;
    border-radius: 66px;
    overflow: hidden;
    color: #fff !important;
}

#four .w-iconbox-text{color:#1a1a1a;}
#five p,#sixth p , #seventh p{ font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color:#fff;
    font-family: 'CircularStd-Book';}

.w-btn{
    font-size: 16px;font-family: 'CircularStd-Bold';}
.fsize p

{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
color:#f7f9fa;
font-family: 'CircularStd-Book';
  
}
h1, h2, h3, h4, h5, h6 {
     font-family: 'CircularStd'; }
.w-iconbox.size_medium.iconpos_left .w-iconbox-title {
    margin-left: 27px;
}


.fsize h4{ font-size: 18px;font-family: 'CircularStd-Book';

color:#f7f9fa;
}
.blue{color:#1fc0db;}


.l-section-h {
    padding: 80px 0;
}


#six p{font-size: 18px;
    font-weight: 400;
    line-height:24px;
color:#f7f9fa;
font-family: 'CircularStd-Book';}


.home .banner-style11:hover .mask ,.home .banner-style13:hover .mask {
    opacity: .7;
}



.l-subfooter.at_top, .no-touch .l-subfooter.at_top #lang_sel ul ul a:hover, .no-touch .l-subfooter.at_top #lang_sel_click ul ul a:hover{

background-color: #002938;

}




.l-subfooter.at_bottom {
    background-color: #002938;
}



.w-copyright ul li{display:inline;padding:2px;}




.l-footer.layout_compact .l-subfooter.at_top{font-size: 1em;}
.cphone{
    display: inline-block;
    
    float: right;
    vertical-align: top;
}
.cphoneimg{
    display: inline-block;
    margin-left: 2px;
    float: right;
    vertical-align: top;
    line-height: 4px;
    padding-right: 0px;
    margin-top: 40px;
}
.l-subheader .cphone{font-size:16px;}
.cphone ul {list-style-type:none;padding:0px;margin:0px 0px 0px 0px;}
.cphone ul li{list-style-type:none;padding:0px;margin:0px 0px 0px 0px;}

.l-subheader.at_middle .cphone{
    text-align: left; }
.twoli

{
    line-height: 2px;
    font-size: 10px;
}
.oneli{    line-height: 35px;
    padding-top: 32px !important;}


.l-header.layout_standard.pos_fixed.bg_transparent.sticky .cphoneimg, .l-header.layout_standard.pos_fixed.bg_solid.sticky .cphoneimg{
    height: auto;
    line-height: initial;
    margin-top: 10px;
}
.l-header.layout_standard.pos_fixed.bg_transparent.sticky .oneli, .l-header.layout_standard.pos_fixed.bg_solid.sticky .oneli{
    line-height: 40px;
    padding-top: 0px !important;
}

.title {
    font-size: 38px;
    color: #1fc0db;
    line-height: 40px;
    font-family: 'CircularStd-Medium';
}
div#use p {
    color: #f9fcfc;
    font-size: 18px;
    font-family: 'CircularStd-Book';
}



.title.color {
    color: #fff;
    text-align: center;
}

div#rows p {
    color: #fbfdfd;
    font-size: 16px;
font-family: 'CircularStd-Book';
}




.l-footer.layout_compact .l-subfooter.at_bottom {
    
    padding-top: 20px;
   
    border-top: 1px solid #0b3a4c;
}




 .driver h4 ,.driver .w-iconbox-text{
    color: #000 ;
}

.driver h4 {
   font-size:24px ;
}


.driver .w-iconbox-text{
    font-size:14px ;
}



.txtpara{text-align: center; font-size: 24px; color: #000;padding:50px 10px 10px 10px;line-height:34px;}

.contact-driver{

    width: 300px;
    text-align: center;
    margin: 0 auto;
}


.contact-driver textarea, .ninja-forms-cont input
.contact-driver input,.contact-driver .w-form-row-field:before{color: #000;}

.ninja-forms-cont {
    position: relative;
    width: 400px;
    margin: 0 auto;
}
.l-subheader.at_middle, .l-subheader.at_middle .w-lang-list, .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
    
}

.ninja-forms-form-wrap input[type="submit"]{

background:#002938;


color:#fff;
}




.ninja-forms-form-wrap input,.ninja-forms-form-wrap select{color: #000;}
.ninja-forms-form-wrap label{color: #fff;}
.l-footer .l-subfooter.at_top  input[type='text'], .l-footer .l-subfooter.at_top input[type='email'] ,.l-footer .l-subfooter.at_top input

{
    width: 100%;
    float: left;
    height: auto;
    padding: 8px 10px;
    border-radius: 3px 0px 0px 3px;
    font-weight: normal !important;
    background-color: #fff;
    color: #d9dada ;
    border: none;
    max-width: 180px;
    margin-top: 6px;
}
.l-footer .l-subfooter.at_top input[type='submit'] {
    width: 100%;
    max-width: 130px;
    float: left;
    height: auto;
    box-shadow: none;
    background-color: #1cc0da;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 10px;
    
    line-height: 1;
    font-size: 16px;    border-radius: 0px 3px 3px 0px;
}


.button a {
       background: #002938;
    color: #fdfdfc;
    font-size: 18px;
    float: left;
    padding: 10px 19px;
    border-radius: 5px;
    margin-left: 35px;
}
.wpb_text_column.vc_custom_1458706576522.center p{
    font-size: 20px;
    color: #fbfdfd;
    text-align: center;
}


.w-image.align_center.image img {
     padding-bottom: 18px;
}

.w-image.align_center {
    clear: both;
    text-align: center;
    width: 300px;
    margin: 0px auto;
    border-bottom: 1px solid #1fc0db;
}



.l-header.transparent .type_desktop .w-nav-item.level_1.current-menu-item a span {
    border-bottom: 2px solid #1fc0db;
    padding-bottom: 10px;
}

.w-nav.layout_hor > .w-nav-list > .w-nav-item {
   font-family: 'CircularStd-Book';
 }
.w-nav.type_desktop .w-nav-anchor.level_1 {
    padding: 0 13px !important;
}
li.oneli {
    color: #1fc0db;
}

@font-face {
    font-family: 'CircularStd-Medium';
    src: url(fonts/CIRCULARSTD-MEDIUM.OTF);
}

@font-face {
    font-family: 'CircularStd-Book';
    src: url(fonts/CIRCULARSTD-BOOK.OTF);
}

h1.vc_custom_heading.banner_title {
    font-family: 'CircularStd-Medium';
    margin-bottom: 32px;
}


h4.vc_custom_heading.banner_sub_title {
    font-family: 'CircularStd-Book';
    margin: 0px;
    padding: 0px;
    line-height: 17px;
    margin-bottom: 31px;
}

a.w-btn.style_solid.size_medium.color_yellow.icon_none.but {
    margin-top: 60px;
}

section#second .l-section-h {
    padding: 0px !important;
}

.wpb_text_column.vc_custom_1458716494883.second_title h2 {
    font-size: 38px;
    color: #002938;
    font-weight: normal !important;
}

.g-cols.wpb_row.offset_small.vc_inner.logos.g-cols.offset_small > div:first-child{
    margin-left: 0;
}

.g-cols.wpb_row.offset_small.vc_inner.logos.g-cols.offset_small > .one-sixth {
    width: 17.5%;
    margin-left: 3%;
}

.one-half.right {
    float: right;
    width: 50% !important;
    margin-left: 0px !important;
}
.l-content .bold {
    font-weight: normal !important;
    font-family: 'CircularStd-Medium';
    margin: 0px;
    margin-bottom: 23px;
}

a.w-btn.style_solid.size_medium.color_yellow.icon_none.bold_title {
    margin-top: 35px;
}

.w-iconbox.iconpos_left .w-iconbox-title {
    padding: 0 0 11px !important;
}

section#four p {
    color: #1a1a1a;
    font-size: 14px;
    font-family: 'CircularStd-Book';
}
section#four h2 {
    margin-bottom: 18px !important;
    margin: 0px;
    margin-top: 23px;
    line-height: 1.1;
}

section#five .l-section-h {
    padding: 0px 0;
}

a.w-btn.style_solid.size_large.color_yellow.icon_none.yellow{
font-size: 16px !important;
    padding: 8px 33px;
}


#five p {
    
    
    
}


.two-thirds.sixth_right {
    max-width: 651px;
    float: right;
}

#sixth p {
    
}

.two-thirds.sixth_right h4 {
    margin-bottom: 16px !important;
}
#sixth a.w-btn.style_solid.size_large.color_yellow.icon_none.yellow {
    font-size: 16px !important;
    padding: 8px 33px;
    margin-top: 11px;
}

.two-thirds.seventh_left {
    max-width: 645px;
    float: left;
}
.two-thirds.seventh_left h4 {
    
}

.two-thirds.seventh_left a.w-btn.style_solid.size_large.color_yellow.icon_none.yellow {
    margin-top: 18px;
}


section#eighth .ult-banner-block.ult-adjust-bottom-margin {
    margin-bottom: 0px;
    padding: 0px;
}

section#eighth .one-half {
    width: 50%;
    margin-left: 0%;
    margin-bottom: -7px;
}

.testimonials-text p em{
    font-size: 18px !important;
    color: #fdfefe;
    font-style: normal !important;
font-family: 'CircularStd-Book';
}

.testimonials-text em:before, .testimonials-text em:after{
content: none;
}

.testimonials-slidelist button.slick-next, .testimonials-slidelist button.slick-next:hover, .testimonials-slidelist button.slick-next:focus,.testimonials-slidelist button.slick-prev, .testimonials-slidelist button.slick-prev:hover, .testimonials-slidelist button.slick-prev:focus {
    
    background-size: 13px 21px !important;
    font-size: 0px !important;
    height: 21px !important;
    width: 21px !important;
}

.testimonials-slidelist button.slick-prev, .testimonials-slidelist button.slick-prev:hover, .testimonials-slidelist button.slick-prev:focus{
    background-size: 10px 18px !important;
}

.testimonials-slidelist.design-1 .fa-quote-left, .testimonials-list.design-1 .fa-quote-left, .testimonials-slide-widget.design-1 .fa-quote-left, ul.slick-dots {
  
    display: none !important;
}

.testimonial-author {
    color: #002938;
    font-size: 24px;
    margin-top: 40px;
}
section#ninth .l-section-h.i-cf {
       padding: 0px;
    margin-top: 0px !important;
}

.avtar-image {
    margin-bottom: 30px;
}

.testimonials-slidelist.design-1, .testimonials-list.design-1 {
    margin-bottom: 0px !important;
}

section#ninth .full-width.vc_custom_1458733985541.align_center {
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    /* margin: 0px !important; */
}

section#ninth {
min-height: 150px !important;
}

section#ninth h4.vc_custom_heading.bold{
    margin-bottom: 15px;
}

.textwidget p {
    color: #fcfdfd;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
.widget.widget_text h4, .widget.widget_us_contacts h4, .widget.widget_us_socials h4, .widget.widget_newsletterwidget h4 {
    font-size: 22px;
    color: #fcfdfd;
}
.w-contacts-item.for_address:before {
    font-size: 23px !important;
}

.l-subfooter .w-contacts-item-value {
    
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.w-contacts-item.for_phone {
    margin: 41px 0px;
}
.l-subfooter .widget {
    margin-bottom: 0px !important;
}


 .l-footer .l-subfooter.at_top input[type='email']{

    max-width: 219px  !important;
}

div#newsletterwidget-2 h4 {
    margin-bottom: -8px;
    margin-top: 35px;
}

.wpb_text_column.vc_custom_1458738054962.center p{

font-size: 20px;
}


.no-touch .w-btn:before, .w-btn, button, input[type="submit"] {transition: none;}



li:hover { 
   color:#1FC0DB !important;
}


.w-btn-wrapper a:hover{color:#fff !important;}

.w-nav a:hover { color:#1FC0DB !important;

} 


#nf_submit_1{text-align:center;}

.l-subfooter.at_top .w-socials-item-link {
    box-shadow: none;
}



.w-socials-item.facebook .w-socials-item-link:after {
 

font-size: 0;    
}

.w-socials-item.linkedin .w-socials-item-link{
   
background:url('icon/link.png');
font-size: 0;    background-repeat: no-repeat;
}


.w-socials-item.linkedin .w-socials-item-link:hover {
   
background:url('icon/link_b.png');
font-size: 0;    background-repeat: no-repeat;
}

.w-socials-item.instagram .w-socials-item-link {
    
background:url('icon/insto.png');
font-size: 0;    background-repeat: no-repeat;

}

.w-socials-item.instagram .w-socials-item-link:hover {
    
background:url('icon/in_b.png');
font-size: 0;    background-repeat: no-repeat;

}

.w-socials.style_colored .w-socials-item.facebook .w-socials-item-link:hover {
    background: url('icon/fb_b.png');
    background-repeat: no-repeat;
}
.w-socials-item.twitter .w-socials-item-link {
  
background:url('icon/twitter.png');
font-size: 0;    background-repeat: no-repeat;

}

.w-socials-item.twitter .w-socials-item-link:hover {
  
background:url('icon/twi_b.png');
font-size: 0;    background-repeat: no-repeat;

}




.w-copyright ul li img {
    vertical-align: middle;
}

.l-subfooter.at_top .w-socials-item-link {
    box-shadow: none !important;
}


.w-socials-item.facebook .w-socials-item-link-hover,
.w-socials-item.twitter .w-socials-item-link-hover,
.w-socials-item.instagram .w-socials-item-link-hover,
.w-socials-item.linkedin .w-socials-item-link-hover,

item.twitter .w-socials-item-link-hover,
item.instagram  .w-socials-item-link-hover,

item.linkedin .w-socials-item-link-hover,
item.facebook .w-socials-item-link-hover

 {
    background-color: transparent;
}

.w-socials-item.facebook .w-socials-item-link-hover:after{opticity:.6;}



.w-socials.style_colored .w-socials-item.facebook .w-socials-item-link{background:url('icon/fb.png');background-repeat: no-repeat;}



span.w-nav-title {
    padding: 10px;
}

span.w-nav-title:hover {
    border-bottom: 2px solid #1fc0db;
     color: #fff;
}


.g-preloader.type_1:before, .g-preloader.type_1:after{
   border: 7px solid;
}

.g-preloader.type_1:before {
    opacity: 0.6;
}

.l-preloader .g-preloader {
    width: 100px;
    height: 100px;
}
.g-preloader.type_1:after {
    border-top-color: transparent;
    -webkit-animation: rotation 0.8s infinite cubic-bezier(.6,.3,.3,.6);
    animation: rotation 0.8s infinite cubic-bezier(.6,.3,.3,.6);
}

.l-preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 11111;
    overflow: hidden;
    transition: initial;
}

.one-third.seventh_right {
    float: right;
}


/****************** img_zoom_css******************************/

section#eighth .l-section-h.i-cf {
    width: 100%;
    max-width: 100%;
}

.ult-banner-block.ult-adjust-bottom-margin.ult-bb-none:hover:hover img { margin-top: -90px; }
section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover .ult-banner-block .mask {
    color: #FFF;
    position: initial !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover .mask.opaque-background {
   display: block !important;
    position: initial !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin .mask.opaque-background, section#eighth .ult-banner-block.ult-adjust-bottom-margin .ult-banner-block .mask .bb-description{
    display: none;
}


.banner-style13 img {
    -webkit-transition: none  !important;
}

h3.title-left.bb-top-title.ult-responsive {
    background: #002938 !important;
    text-align: center;
    text-transform: uppercase;
}
.ult-banner-block .mask .bb-description {
    padding-top: 12px !important;
}

 .l-preloader{
    color: #1FC0DB !important;
}

.mobile_reponsive {
    display: none;
}

/****************** end_img_zoom_css******************************/



/*************************** up_img*********************************************/
.img_up img {
    width: 100%;
    max-width: 100%;
}
.img_discrip {
    display: none;
}
.up {
   width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inline-block;
    
}
.up:hover .img_discrip {
    display: block;
}

.img_title {
      text-align: center;
    width: 100%;
    float: left;
    line-height: 2;
    padding: 20px 0px 34px;
    font-size: 16px;
    line-height: 1;
}
.up:hover .img_discrip {
       display: block;
    text-align: center;
    width: 100%;
    float: left;
    padding: 0px 20px 20px 20px;
}
.up:hover .img_up img {
    margin-top: -68px;
   
}

.up:hover {
    cursor: pointer;
}
/***************************** end**************************************/
section#tabs {
    margin: 0px 150px;
}
section#tabs .w-tabs.layout_trendy .w-tabs-list {
    box-shadow: none !important;

}

.w-tabs.layout_trendy .w-tabs-item.active{
    border-bottom: 3px solid #1FC0DB;

}
.banner-style13 img {
    -webkit-transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: all .3s linear;
}
 .no-touch .w-tabs.layout_trendy .w-tabs-item:hover {
      opacity: 1;
    border-color: #1FC0DB;
    border-bottom: 3px solid #1FC0DB;
}
.w-tabs.layout_modern .w-tabs-list, .w-tabs.layout_trendy .w-tabs-item:after, .w-tabs.layout_timeline .w-tabs-item:before, .w-tabs.layout_timeline .w-tabs-section-header-h:before{
    background-color: transparent !important;
}
section#icons .w-iconbox.iconpos_top .w-iconbox-title {
    padding: 15px 0;
    min-height: 96px;
}
 .ninja-forms-form-wrap select {
    color: #7f7f7f !important;
}



@media screen and (max-width: 1222px) {


.button a {
   margin-left: 15px;
   }
.cphone .oneli {
   color: #1FC0DB;
}
}


@media screen and (max-width: 1185px) {


.button a {
   font-size: 15px;
   }

}



@media screen and (max-width: 1160px) {
section#tabs {
    margin: 0px 0px !important;
}

}


@media screen and (max-width: 1135px) {


.button a {
    font-size: 12px;
}
div#use {
    margin-right: 170px !important;
    margin-left: 170px !important;
}

}


@media screen and (max-width: 1090px) {

.wpb_text_column.buttons{
margin-right: 320px !important;
margin-left: 340px !important;
}

}


@media screen and (max-width: 1060px) {

.wpb_text_column.buttons{
margin-right: 320px !important;
margin-left: 320px !important;
}

}


@media screen and (max-width: 1040px) {

h4.vc_custom_heading.banner_sub_title {
    font-size: 22px !important;
}

.wpb_text_column.vc_custom_1458716494883.second_title h2 {
    font-size: 32px;
   }
.img_discrip {
        display: block;
    text-align: center;
    width: 100%;
    float: left;
    padding: 0px 20px 20px 20px;
}
.img_title {
   padding: 20px 0px 9px;
    font-size: 15px;
    line-height: 1;
}.up:hover .img_up img {
    margin-top: 0px;
}
#second h4 {
    font-size: 18px;
  }

.vc_custom_1458718395651 {
    margin-bottom: 70px !important;
   }

h2.vc_custom_heading.second_sub_title {
    font-size: 30px !important;
}

.two-thirds.vc_custom_1458799805653.seventh_left {
    padding-bottom: 27px !important;
}

.l-footer .l-subfooter.at_top input[type='email'], .l-footer .l-subfooter.at_top input {
  border-radius: 3px 3px 3px 3px;
}

.l-footer .l-subfooter.at_top input[type='submit'] {
    border-radius: 3px 3px 3px 3px;
}

div#use {
    margin-right: 170px !important;
    margin-left: 170px !important;
}

.wpb_text_column.buttons {
    margin-right: 220px !important;
    margin-left: 310px !important;
}

.full-width.tabs_width{
    padding-right: 50px !important;
    padding-left: 50px !important;
}

section#tabs .wpb_wrapper .phone img {
   margin-right: 6%;
  }
section#banner h1 {
    font-size: 34px;
}
section#tabs {
    margin: 0px 0px;
}
}

@media screen and (max-width: 1000px) {

.wpb_text_column.buttons {
    margin-right: 220px !important;
    margin-left: 280px !important;
}
}


@media screen and (max-width: 920px) {
.wpb_text_column.buttons {
    margin-right: 220px !important;
    margin-left: 260px !important;
}

}

@media screen and (max-width: 900px) {
.cphoneimg {
 margin-top: 23px;
}
.oneli {
 padding-top: 16px !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover .ult-banner-block .mask {
    color: #FFF;
    position: initial !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin .mask.opaque-background {
    position: initial !important;
    display: block !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin .mask.opaque-background, section#eighth .ult-banner-block.ult-adjust-bottom-margin .ult-banner-block .mask .bb-description{
    display: block;
}

.bb-description.ult-responsive {
    padding-bottom: 20px !important;
}



}

@media screen and (max-width: 878px) {

.w-tabs.layout_trendy.icon_chevron.iconpos_right.tab_items.autoresize {
    margin-top: -30px;
}

.button {
    width: 245px;
    margin: 0px auto;
}

.button a {
    margin-left: 0px;
    margin: 10px 0px;
    padding: 10px 45px;


}

}
@media screen and (max-width: 818px) {
.vc_custom_1459145361488 {
    margin-top: 0px !important;
    margin-bottom: 40px !important;
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;
    padding-top: 0px !important;
    padding-right: 20px !important;
    padding-bottom: 0px !important;
    padding-left: 20px !important;
}
div#use {
    margin-right: 10px !important;
    margin-left: 10px !important;
}
}
@media screen and (max-width: 768px) {
img.rsImg.rsMainSlideImage {
    margin-top: 0px !important;
}
.g-cols.offset_medium {
    text-align: justify;
}
.two-thirds.vc_custom_1458799805653.seventh_left {
    padding-top: 0px !important;
}
.royalSlider.rsDefault.rsHor {
    height: 400px !important;
}

.rsOverflow.grab-cursor {
    height: 400px !important;
}

.cphone .oneli {
    line-height: 35px;
    padding-top: 15px !important;
}


.w-image.align_right.img_right {
    display: none;
}
.w-image.align_center.img_center_top {
    display: block;
    text-align: center !important;
    float: none;
}

.cphoneimg {
    margin-top: 24px;
}

section#home_banner {
    min-height: 536px !important;
}
section#home_banner .full-width {
    margin-top: 0px !important;
}

h1.vc_custom_heading.banner_title {
    font-size: 36px !important;
}

h4.vc_custom_heading.banner_sub_title {
    font-size: 20px !important;
    line-height: 1.5;
}

.wpb_text_column.second_title h2 {
    font-size: 32px;
    color: #002938;
    font-weight: normal !important;
}

.g-cols.wpb_row.offset_small.vc_inner.logos .one-sixth {
    width: 33% !important;
    float: left;
}
.g-cols.wpb_row.offset_small.vc_inner.logos{
    margin-bottom: 50px !important;
}

.one-half.right {
    float: right;
    width: 100% !important;
    margin-left: 0px !important;
}
section#home_banner .l-section-h.i-cf {
    margin-top: 30px !important;
}

.one-third.four_coloum1 {
    padding-right: 0px !important;
}

.one-third.four_coloum3 {
    padding-left: 0px !important;
}

section#sixth .w-image.align_left {
    float: none !important;
}

.l-content .align_right {
    text-align: center !important;
}

.l-content .align_left {
    text-align: center !important;
}

.w-image.align_right {
    float: none !important;
}

.l-footer .l-subfooter.at_top input[type='text'], .l-footer .l-subfooter.at_top input[type='email'], .l-footer .l-subfooter.at_top input{
padding: 9px 10px;
}
div#use {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

section#innerpage_banner .l-section-h.i-cf {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

section#banner {
    min-height: 400px !important;
}
.phone img {
    width: 25%;
}
.full-width.tabs_width {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
section#tabs .wpb_wrapper .phone img {
    margin-right: 4%;
    margin-top: -111px;
}

section#tabs .w-tabs.layout_trendy .w-tabs-list {
    box-shadow: none !important;
   
}
.three-quarters.vc_custom_1459145361488 {
    padding-bottom: 30px !important;
}
h2.vc_custom_heading.bold {
    font-size: 30px !important;
}
.l-footer .l-subfooter.at_top input[type='submit'] {
    border-radius: 0px 3px 3px 0px;
    padding: 11px 10px;
}
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 81% !important;
}

.l-footer .l-subfooter.at_top input[type='email'], .l-footer .l-subfooter.at_top input {
    border-radius: 3px 0px 0px 3px;
    width: 100%;
}
.current_page_item.w-nav-item.level_1 span.w-nav-title {
    border-bottom: 2px solid #1FBBD7;
}
.wpb_text_column.buttons {
    margin-right: 100px !important;
    margin-left: 106px !important;
}

}
@media screen and (max-width: 764px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 79% !important;
}
}

@media screen and (max-width: 750px) {
.imgf {
    width: 100% !important;
    float: left !important;
}

.w-copyright ul {
    padding: 0px !important;
    margin: 0px !important;
}
.cphoneimg img {
    width: 83%;
}

.l-subheader .cphone {
 margin-bottom: 14px;
}

.w-nav-control::before {
    content: ' ';
    font-family: fontawesome;
    vertical-align: middle;
    line-height: inherit;
    background: url(http://192.185.25.44/~buffdemo/balto/wp-content/uploads/2016/03/mobile-menu.png) !important;
    width: 34px;
    height: 29px;
    position: absolute;
    margin-top: 20px;
}

.w-nav-control {
    text-align: left;
   
}
.twoli {
    color: #fff;
}

.three-quarters.vc_custom_1459145361488 {
    padding-top: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.w-nav-control {
    float: left;
   font-size: 28px;
   margin-top: 3px;
    max-height: 74px;
}

.destop {
    margin-top: -76px;
}

.w-logo {
    float: none !important;
    text-align: center;
    width: 30%;
    margin: 0px auto;
}

h1.vc_custom_heading.banner_title {
    font-size: 31px !important;
    margin-bottom: 15px;
}
.w-contacts-item.for_phone {
    margin: 18px 0px;
}
h4.vc_custom_heading.banner_sub_title {
    font-size: 18px !important;
    line-height: 1.5;
    margin-bottom: 20px;
}

section#home_banner {
    min-height: 270px !important;
}


h2.vc_custom_heading.bold, h4.vc_custom_heading.bold, h2.vc_custom_heading.second_sub_title, .wpb_text_column.vc_custom_1458716494883.second_title h2, .title {
    font-size: 25px !important;
}

section#five .wpb_text_column.vc_custom_1458726160451 {
    margin-right: 0px !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover img {
    margin-top: -50px;
}

.testimonial-author {
   font-size: 17px;
    }

.current_page_item.w-nav-item.level_1 span.w-nav-title {
    border-bottom: none;
}

.wpb_text_column.buttons {
    margin-right: 91px !important;
    margin-left: 77px !important;
}

span.w-nav-title:hover {
    border-bottom: none;
  }
section#banner {
    min-height: 270px !important;
}
section#banner h1 {
    font-size: 23px;
}

.txtpara {
font-size: 20px;
    }
h4.vc_custom_heading {
    font-size: 25px !important;
}

}

@media screen and (max-width: 750px) {

.button {
    width: 196px;
    text-align: center;
    margin: 0px auto;
}

.button a {
    background: #002938;
    color: #fdfdfc;
    font-size: 18px;
    float: left;
    padding: 10px 19px;
    border-radius: 5px;
    margin-left: 0px;
    text-align: center;
    margin: 10px 0px;
}

}

@media screen and (max-width: 738px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 80% !important;
}
}

@media screen and (max-width: 729px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 78% !important;
}
}

@media screen and (max-width: 680px) {
section#home_banner {
    min-height: 231px !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover img {
    margin-top: -50px;
}

.wpb_text_column.buttons {
    margin-right: 50px !important;
    margin-left: 42px !important;
}

.phone {
    display: none;
}
section#tabs .w-tabs.layout_trendy .w-tabs-list {
    box-shadow: none !important;
    margin-left: 0%;
}

.full-width.tabs_width {
  padding-bottom: 25px !important;
}
.w-nav-control::before {
 margin-top: 8px;
}
}


@media screen and (max-width: 680px) {

.w-nav-control {
 margin-top: 17px;
    }
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 77.5% !important;
}
}

@media screen and (max-width: 658px) {

.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 77% !important;
}
}


@media screen and (max-width: 645px) {
.w-nav-control {
    margin-top: 1px;
}
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 75% !important;
}

.cphone .oneli {
    line-height: 25px;
    padding-top: 9px !important;
}
.w-nav-control {
   font-size: 23px;
  }
.cphone .oneli {
    line-height: 35px;
    padding-top: 0px !important;
}

.cphoneimg {
   margin-top: 13px;
}
.cphoneimg img {
    width: 73%;
}
h1.vc_custom_heading.banner_title {
    font-size: 29px !important;
        margin-bottom: 15px;
}

h4.vc_custom_heading.banner_sub_title {
    font-size: 15px !important;
    line-height: 1.5;
    margin-bottom: 6px;
}

section#home_banner .l-section-h.i-cf {
    margin-top: 0px !important;
}

.g-cols.wpb_row.offset_small.vc_inner.logos .one-sixth {
    width: 50% !important;
    float: left;
}

h2.vc_custom_heading.bold, h4.vc_custom_heading.bold, h2.vc_custom_heading.second_sub_title, .wpb_text_column.vc_custom_1458716494883.second_title h2, .title {
    font-size: 21px !important;
}

.fsize p, .fsize h4, #five p, #sixth p, #seventh p, div#use p {
    font-size: 16px;
   }
section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover img {
    margin-top: 0px;
}

.wpb_text_column.buttons {
    margin-right: 20px !important;
    margin-left: 59px !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin:hover .ult-banner-block .mask {
    color: #FFF;
    position: initial !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin .mask.opaque-background {
    position: initial !important;
    display: block !important;
}

section#eighth .ult-banner-block.ult-adjust-bottom-margin .mask.opaque-background, section#eighth .ult-banner-block.ult-adjust-bottom-margin .ult-banner-block .mask .bb-description{
    display: block;
}

.bb-description.ult-responsive {
    padding-bottom: 20px !important;
}


.testimonials-text p em {
    font-size: 16px !important;
    }

.vc_custom_1458883617077 {
    margin-top: 21px !important;
}

.button a {
font-size: 14px;
 }

.title {
 line-height: 31px;
   }
.txtpara {
    font-size: 19px;
}
.destop {
    margin-top: -62px;
}
}

@media screen and (max-width: 639px) {
.destop {
    margin-top: -62px;
}

.cphone .oneli {
    line-height: 27px;
    padding-top: 6px !important;
    font-size: 13px;
}

}


@media screen and (max-width: 618px) {
.destop {
    margin-top: -65px;
}
.w-nav-control {
    margin-top: 7px;
    }
.cphone .oneli {
    line-height: 27px;
    padding-top: 7px !important;
}
.l-preloader-spinner {
    top: 50%;
    left: 47%;
    height: 100px;
    width: 100px;
   
}
}


@media screen and (max-width: 600px) {
.w-nav-control {
    margin-top: 4px;
}
.destop {
    margin-top: -48px;
}
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 76% !important;
}
}


@media screen and (max-width: 580px) {
h1.vc_custom_heading.banner_title {
    font-size: 26px !important;
    margin-bottom: 15px;
}li.oneli {
    color: #1fc0db !important;
}
a.w-btn.style_solid.size_medium.color_yellow.icon_none.but {
    margin-top: 26px;
}

.w-btn, button, input[type="submit"] {
    font-size: 13px !important;
}

.widget.widget_text h4, .widget.widget_us_contacts h4, .widget.widget_us_socials h4, .widget.widget_newsletterwidget h4 {
    font-size: 20px;
    color: #fcfdfd;
}

.l-footer .l-subfooter.at_top input[type='submit'] {
    border-radius: 0px 3px 3px 0px;
    padding: 12.5px 10px;
}
.txtpara {
    font-size: 18px;
    margin-top: 0px !important;
    padding-top: 0px !important;
}
.full-width.tabs_width {
    padding-bottom: 50px !important;
    padding-top: 0px !important;
}
.w-contacts-item.for_phone {
    margin: 12px 0px;
}
.button a {
    font-size: 14px;
    padding: 10px 59px;
}

.button {
    width: 275px;
    text-align: center;
    margin: 0px auto;
}
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 74.5% !important;
}
}

@media screen and (max-width: 559px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 73.5% !important;
}

}
@media screen and (max-width: 540px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 73% !important;
}

}
@media screen and (max-width: 532px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 72% !important;
}

}

@media screen and (max-width: 515px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 100% !important;
border-radius: 3px 3px 3px 3px;
}.l-footer .l-subfooter.at_top input[type="submit"] {
    border-radius: 3px 3px 3px 3px;
    padding: 12.5px 10px;
}

}
@media screen and (max-width: 440px) {
.g-cols.wpb_row.offset_small.vc_inner.logos .one-sixth {
    width: 100% !important;
    float: left;
}
.w-nav-control::before {
width: 23px;
    height: 24px;
    position: absolute;
    background-size: 97% 98% !important;
}
.w-tabs-section.active .w-tabs-section-header {
    color: #1FC0DB !important;
}
.w-logo {
 margin-left: 105px;
}
.cphoneimg img {
    width: 66%;
}
#second h4 {
    font-size: 16px;
    margin-top: 10px;
}
.g-cols.wpb_row.offset_small.vc_inner.logos {
    margin-bottom: 10px !important;
}

h2.vc_custom_heading.bold, h4.vc_custom_heading.bold, h2.vc_custom_heading.second_sub_title, .wpb_text_column.vc_custom_1458716494883.second_title h2, .title {
    font-size: 18px !important;
}

h1.vc_custom_heading.banner_title {
    font-size: 19px !important;
    margin-bottom: 15px;
}

h4.vc_custom_heading.banner_sub_title {
    font-size: 14px !important;
    line-height: 1.5;
 }

.fsize p, .fsize h4, #five p, #sixth p, #seventh p, div#use p, div#rows p {
    font-size: 14px;
}

section#four h2 {
  font-size: 18px !important;
}

#sixth a.w-btn.style_solid.size_large.color_yellow.icon_none.yellow, a.w-btn.style_solid.size_large.color_yellow.icon_none.yellow {
    font-size: 12px !important;

}


li.imgf {
    width: 100%;
    float: left;
}

div#rows h2 {
    font-size: 18px !important;
}
.wpb_text_column.vc_custom_1458738054962.center p {
    font-size: 16px;
}
.wpb_text_column.buttons {
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.button a {
   margin-left: 0px;
}
section#banner h1 {
    font-size: 18px;
}

.driver h4 {
    font-size: 17px;
}

section#icons .w-iconbox.iconpos_top .w-iconbox-title {
      min-height: 48px;
}
.profile_pass-wrap input, .text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select {
    width: 88% !important;
}
.button a {
    font-size: 14px;
    padding: 10px 76px;
}

.button {
    width: 275px;
    text-align: center;
    margin: 0px auto;
}
.w-nav-control::before {
    margin-top: 2px;
    
}

.title.color {
    color: #fff;
    text-align: center;
    font-size: 25px !important;
    font-family: 'CircularStd';
}
.w-nav-control {
    margin-top: 13px;
}

.cphone .oneli {
    line-height: 25px;
    padding-top: 7px !important;
}

.l-preloader-spinner {
   top: 46%;
    left: 46%;
  
}
}

@media screen and (max-width: 415px) {
.w-logo {
    margin-left: 85px;
}

.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 100% !important;
}
.cphone .oneli {
 padding-top: 7px !important;
}



}


@media screen and (max-width: 413px) {

.l-footer .l-subfooter.at_top input[type="email"] {
     max-width: 100% !important;
    border-radius: 3px 3px 3px 3px;
}

}
@media screen and (max-width: 390px) {
.l-footer .l-subfooter.at_top input[type="email"] {
    max-width: 100% !important;
    border-radius: 3px 3px 3px 3px;
}
.w-logo {
    margin-left: 62px;
}
.l-footer .l-subfooter.at_top input[type='submit'] {
    border-radius: 3px 3px 3px 3px;
  }.button a {
    margin-left: 15px;
}

.profile_pass-wrap input, .text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select {
    width: 77% !important;
}

input#ninja_forms_field_5 {
    float: left;
}
.txtpara {
    font-size: 15px;
}
.w-nav-control::before {
 margin-top: 0px;

}
.button a {
    font-size: 14px;
    padding: 8px 62px;
}

}


@media screen and (max-width: 385px) {

.testimonials-text p em {
    font-size: 14px !important;
}
.w-nav-control {
 width: 24px;
}
.w-logo {
    margin-left: 45px;
}
.testimonial-author {
    font-size: 15px;
}

.testimonial-author {
    font-size: 15px;
}
.w-copyright ul {
    margin: 0px;
}

.l-subheader .cphone {
    font-size: 12px;
}

.cphoneimg img {
    width: 67%;
}

.w-image.align_center.image {
    margin-bottom: 33px !important;
}

.wpb_text_column.vc_custom_1458737485410 {
    margin-bottom: 20px !important;
}

}


@media screen and (max-width: 340px) {
.twoli {
    line-height: 2px;
    font-size: 8px;
}

.l-subheader .cphone {
    font-size: 10px;
}

.cphoneimg img {
    width: 100%;
}

.cphoneimg {
    margin-top: 13px;
    width: 12%;
}

.w-logo-img {
    height: 26px !important;
}

section#home_banner .l-section-h {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
h2.vc_custom_heading.bold, h4.vc_custom_heading.bold, h2.vc_custom_heading.second_sub_title, .wpb_text_column.vc_custom_1458716494883.second_title h2, .title {
    font-size: 16px !important;
}

.widget.widget_text h4, .widget.widget_us_contacts h4, .widget.widget_us_socials h4, .widget.widget_newsletterwidget h4 {
    font-size: 18px;
    color: #fcfdfd;
}
.button a {
    padding: 10px 48px;
    margin-bottom: 16px;
}
.profile_pass-wrap input, .text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select {
    width: 65% !important;
}

.button {
    width: 263px;
    text-align: center;
    margin: 0px auto;
}
}



@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
body{font-family: 'Open Sans', sans-serif; font-weight:600; !important}
.balto h2{font-family: 'Open Sans', sans-serif;}
#five p,#sixth p , #seventh p{font-family: 'Open Sans', sans-serif;}
.w-btn{font-family: 'Open Sans', sans-serif;font-weight:bold;}
.fsize p{font-family: 'Open Sans', sans-serif; font-weight:600;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;  }
.fsize h4{font-family: 'Open Sans', sans-serif; font-weight:600;}
#six p{font-family: 'Open Sans', sans-serif;}
.title {font-family: 'Open Sans', sans-serif; font-weight:600;}
div#use p {font-family: 'Open Sans', sans-serif;}
div#rows p {font-family: 'Open Sans', sans-serif;}
.w-nav.layout_hor > .w-nav-list > .w-nav-item {font-family: 'Open Sans', sans-serif;}
h1.vc_custom_heading.banner_title {font-family: 'Open Sans', sans-serif; font-weight:bold;}
h4.vc_custom_heading.banner_sub_title {font-family: 'Open Sans', sans-serif;}
.l-content .bold {font-family: 'Open Sans', sans-serif; font-weight:700; !important !important}
section#four p {font-family: 'Open Sans', sans-serif;}
.testimonials-text p em{font-family: 'Open Sans', sans-serif;}
#second h4 {font-family: 'Open Sans', sans-serif;font-weight:bold;}
section#four h2{font-family: 'Open Sans', sans-serif;font-weight:bold;}
.two-thirds.sixth_right h4{font-family: 'Open Sans', sans-serif; font-weight:700;}
span.w-nav-title{font-family: 'Open Sans', sans-serif; font-weight:600;}
.l-subheader.at_middle .cphone {font-family: 'Open Sans', sans-serif; font-weight:600;}
section#icons .w-iconbox.iconpos_top .w-iconbox-title{font-family: 'Open Sans', sans-serif; font-weight:700;}
.txtpara {font-family: 'Open Sans', sans-serif; font-weight:700;font-size: 22px;}
.driver .w-iconbox-text{font-family: 'Open Sans', sans-serif; font-weight:700;}
.w-tabs-item{font-family: 'Open Sans', sans-serif; font-weight:700; !important}
h4.vc_custom_heading{font-family: 'Open Sans', sans-serif; font-weight:bold; !important}
.vc_custom_heading.bold.sub, h2.vc_custom_heading.bold, h4.vc_custom_heading.bold, .title.color{font-family: 'Open Sans', sans-serif; font-weight:bold !important;}
#five p, #sixth p, #seventh p, .testimonials-text p em{font-family: 'Open Sans', sans-serif; font-weight:600;}
.img_title{font-family: 'Open Sans', sans-serif; font-weight:700;}
.img_discrip, .button a{font-family: 'Open Sans', sans-serif; font-weight:700;}
.widget.widget_text h4, .widget.widget_us_contacts h4, .widget.widget_us_socials h4, .widget.widget_newsletterwidget h4, div#rows h2.vc_custom_heading, .wpb_text_column.vc_custom_1458738054962.center p{font-family: 'Open Sans', sans-serif; font-weight:700;}
section#four p, div#use p, div#rows p{font-family: 'Open Sans', sans-serif; font-weight:600;}
span.w-tabs-item-title, .w-tabs-section-content-h {font-family: 'Open Sans', sans-serif; font-weight: 700 !important;}
}





